# SymbolsHelper-Confirmed: 6.0.0 amd64
libKF6Plotting.so.6 libkf6plotting6 #MINVER#
* Build-Depends-Package: libkf6plotting-dev
 _ZN10KPlotPoint11setBarWidthEd@Base 6.0.0
 _ZN10KPlotPoint11setPositionERK7QPointF@Base 6.0.0
 _ZN10KPlotPoint4setXEd@Base 6.0.0
 _ZN10KPlotPoint4setYEd@Base 6.0.0
 _ZN10KPlotPoint8setLabelERK7QString@Base 6.0.0
 _ZN10KPlotPointC1ERK7QPointFRK7QStringd@Base 6.0.0
 _ZN10KPlotPointC1EddRK7QStringd@Base 6.0.0
 _ZN10KPlotPointC1Ev@Base 6.0.0
 _ZN10KPlotPointC2ERK7QPointFRK7QStringd@Base 6.0.0
 _ZN10KPlotPointC2EddRK7QStringd@Base 6.0.0
 _ZN10KPlotPointC2Ev@Base 6.0.0
 _ZN10KPlotPointD1Ev@Base 6.0.0
 _ZN10KPlotPointD2Ev@Base 6.0.0
 _ZN11KPlotObject10setLinePenERK4QPen@Base 6.0.0
 _ZN11KPlotObject11clearPointsEv@Base 6.0.0
 _ZN11KPlotObject11removePointEi@Base 6.0.0
 _ZN11KPlotObject11setBarBrushERK6QBrush@Base 6.0.0
 _ZN11KPlotObject11setLabelPenERK4QPen@Base 6.0.0
 _ZN11KPlotObject11setShowBarsEb@Base 6.0.0
 _ZN11KPlotObject12setShowLinesEb@Base 6.0.0
 _ZN11KPlotObject13setPointStyleENS_10PointStyleE@Base 6.0.0
 _ZN11KPlotObject13setShowPointsEb@Base 6.0.0
 _ZN11KPlotObject4drawEP8QPainterP11KPlotWidget@Base 6.0.0
 _ZN11KPlotObject6setPenERK4QPen@Base 6.0.0
 _ZN11KPlotObject7setSizeEd@Base 6.0.0
 _ZN11KPlotObject8addPointEP10KPlotPoint@Base 6.0.0
 _ZN11KPlotObject8addPointERK7QPointFRK7QStringd@Base 6.0.0
 _ZN11KPlotObject8addPointEddRK7QStringd@Base 6.0.0
 _ZN11KPlotObject8setBrushERK6QBrush@Base 6.0.0
 _ZN11KPlotObject9setBarPenERK4QPen@Base 6.0.0
 _ZN11KPlotObjectC1ERK6QColorNS_8PlotTypeEdNS_10PointStyleE@Base 6.0.0
 _ZN11KPlotObjectC2ERK6QColorNS_8PlotTypeEdNS_10PointStyleE@Base 6.0.0
 _ZN11KPlotObjectD1Ev@Base 6.0.0
 _ZN11KPlotObjectD2Ev@Base 6.0.0
 _ZN11KPlotWidget10paintEventEP11QPaintEvent@Base 6.0.0
 _ZN11KPlotWidget10placeLabelEP8QPainterP10KPlotPoint@Base 6.0.0
 _ZN11KPlotWidget10setPixRectEv@Base 6.0.0
 _ZN11KPlotWidget11qt_metacallEN11QMetaObject4CallEiPPv@Base 6.0.0
 _ZN11KPlotWidget11qt_metacastEPKc@Base 6.0.0
 _ZN11KPlotWidget11resizeEventEP12QResizeEvent@Base 6.0.0
 _ZN11KPlotWidget11setShowGridEb@Base 6.0.0
 _ZN11KPlotWidget12setGridColorERK6QColor@Base 6.0.0
 _ZN11KPlotWidget13addPlotObjectEP11KPlotObject@Base 6.0.0
 _ZN11KPlotWidget13maskAlongLineERK7QPointFS2_f@Base 6.0.0
 _ZN11KPlotWidget13resetPlotMaskEv@Base 6.0.0
 _ZN11KPlotWidget13setTopPaddingEi@Base 6.0.0
 _ZN11KPlotWidget14addPlotObjectsERK5QListIP11KPlotObjectE@Base 6.0.0
 _ZN11KPlotWidget14setLeftPaddingEi@Base 6.0.0
 _ZN11KPlotWidget15setAntialiasingEb@Base 6.0.0
 _ZN11KPlotWidget15setRightPaddingEi@Base 6.0.0
 _ZN11KPlotWidget16setBottomPaddingEi@Base 6.0.0
 _ZN11KPlotWidget16staticMetaObjectE@Base 6.0.0
 _ZN11KPlotWidget17replacePlotObjectEiP11KPlotObject@Base 6.0.0
 _ZN11KPlotWidget18setBackgroundColorERK6QColor@Base 6.0.0
 _ZN11KPlotWidget18setDefaultPaddingsEv@Base 6.0.0
 _ZN11KPlotWidget18setForegroundColorERK6QColor@Base 6.0.0
 _ZN11KPlotWidget18setSecondaryLimitsEdddd@Base 6.0.0
 _ZN11KPlotWidget20clearSecondaryLimitsEv@Base 6.0.0
 _ZN11KPlotWidget20removeAllPlotObjectsEv@Base 6.0.0
 _ZN11KPlotWidget21setObjectToolTipShownEb@Base 6.0.0
 _ZN11KPlotWidget24setAutoDeletePlotObjectsEb@Base 6.0.0
 _ZN11KPlotWidget4axisENS_4AxisE@Base 6.0.0
 _ZN11KPlotWidget5eventEP6QEvent@Base 6.0.0
 _ZN11KPlotWidget8drawAxesEP8QPainter@Base 6.0.0
 _ZN11KPlotWidget8maskRectERK6QRectFf@Base 6.0.0
 _ZN11KPlotWidget9resetPlotEv@Base 6.0.0
 _ZN11KPlotWidget9setLimitsEdddd@Base 6.0.0
 _ZN11KPlotWidgetC1EP7QWidget@Base 6.0.0
 _ZN11KPlotWidgetC2EP7QWidget@Base 6.0.0
 _ZN11KPlotWidgetD0Ev@Base 6.0.0
 _ZN11KPlotWidgetD1Ev@Base 6.0.0
 _ZN11KPlotWidgetD2Ev@Base 6.0.0
 _ZN9KPlotAxis10setVisibleEb@Base 6.0.0
 _ZN9KPlotAxis12setTickMarksEdd@Base 6.0.0
 _ZN9KPlotAxis18setTickLabelFormatEcii@Base 6.0.0
 _ZN9KPlotAxis18setTickLabelsShownEb@Base 6.0.0
 _ZN9KPlotAxis8setLabelERK7QString@Base 6.0.0
 _ZN9KPlotAxisC1ERK7QString@Base 6.0.0
 _ZN9KPlotAxisC2ERK7QString@Base 6.0.0
 _ZN9KPlotAxisD1Ev@Base 6.0.0
 _ZN9KPlotAxisD2Ev@Base 6.0.0
 _ZNK10KPlotPoint1xEv@Base 6.0.0
 _ZNK10KPlotPoint1yEv@Base 6.0.0
 _ZNK10KPlotPoint5labelEv@Base 6.0.0
 _ZNK10KPlotPoint8barWidthEv@Base 6.0.0
 _ZNK10KPlotPoint8positionEv@Base 6.0.0
 _ZNK11KPlotObject10pointStyleEv@Base 6.0.0
 _ZNK11KPlotObject3penEv@Base 6.0.0
 _ZNK11KPlotObject4sizeEv@Base 6.0.0
 _ZNK11KPlotObject5brushEv@Base 6.0.0
 _ZNK11KPlotObject6barPenEv@Base 6.0.0
 _ZNK11KPlotObject6pointsEv@Base 6.0.0
 _ZNK11KPlotObject7linePenEv@Base 6.0.0
 _ZNK11KPlotObject8barBrushEv@Base 6.0.0
 _ZNK11KPlotObject8labelPenEv@Base 6.0.0
 _ZNK11KPlotObject9plotTypesEv@Base 6.0.0
 _ZNK11KPlotWidget10metaObjectEv@Base 6.0.0
 _ZNK11KPlotWidget10topPaddingEv@Base 6.0.0
 _ZNK11KPlotWidget11isGridShownEv@Base 6.0.0
 _ZNK11KPlotWidget11leftPaddingEv@Base 6.0.0
 _ZNK11KPlotWidget11mapToWidgetERK7QPointF@Base 6.0.0
 _ZNK11KPlotWidget11plotObjectsEv@Base 6.0.0
 _ZNK11KPlotWidget12antialiasingEv@Base 6.0.0
 _ZNK11KPlotWidget12rightPaddingEv@Base 6.0.0
 _ZNK11KPlotWidget13bottomPaddingEv@Base 6.0.0
 _ZNK11KPlotWidget15backgroundColorEv@Base 6.0.0
 _ZNK11KPlotWidget15foregroundColorEv@Base 6.0.0
 _ZNK11KPlotWidget15minimumSizeHintEv@Base 6.0.0
 _ZNK11KPlotWidget16pointsUnderPointERK6QPoint@Base 6.0.0
 _ZNK11KPlotWidget17secondaryDataRectEv@Base 6.0.0
 _ZNK11KPlotWidget20isObjectToolTipShownEv@Base 6.0.0
 _ZNK11KPlotWidget4axisENS_4AxisE@Base 6.0.0
 _ZNK11KPlotWidget7pixRectEv@Base 6.0.0
 _ZNK11KPlotWidget8dataRectEv@Base 6.0.0
 _ZNK11KPlotWidget8sizeHintEv@Base 6.0.0
 _ZNK11KPlotWidget9gridColorEv@Base 6.0.0
 _ZNK9KPlotAxis14majorTickMarksEv@Base 6.0.0
 _ZNK9KPlotAxis14minorTickMarksEv@Base 6.0.0
 _ZNK9KPlotAxis14tickLabelWidthEv@Base 6.0.0
 _ZNK9KPlotAxis15tickLabelFormatEv@Base 6.0.0
 _ZNK9KPlotAxis18areTickLabelsShownEv@Base 6.0.0
 _ZNK9KPlotAxis18tickLabelPrecisionEv@Base 6.0.0
 _ZNK9KPlotAxis5labelEv@Base 6.0.0
 _ZNK9KPlotAxis9isVisibleEv@Base 6.0.0
 _ZNK9KPlotAxis9tickLabelEd@Base 6.0.0
 _ZTI11KPlotWidget@Base 6.0.0
 _ZTS11KPlotWidget@Base 6.0.0
 _ZTV11KPlotWidget@Base 6.0.0
 (c++)"non-virtual thunk to KPlotWidget::~KPlotWidget()@Base" 6.0.0
